_id: x2835cS41B06aaXi
name: How to GM
permission:
  default: 0
folder: pT118pRlosZeToCW
sort: 1600000
flags: {}
content: |-
  <h1>GM Agenda</h1>
  <ul>
  <li>Portray a fantastic world</li>
  <li>Fill the characters&rsquo; lives with adventure</li>
  <li>Play to find out what happens</li>
  </ul>
  <p>&nbsp;</p>
  <h1>GM Principles</h1>
  <ul>
  <li>Draw maps, leave blanks</li>
  <li>Address the characters, not the players</li>
  <li>Embrace the fantastic</li>
  <li>Make a move that follows</li>
  <li>Never speak the name of your move</li>
  <li>Give every monster life</li>
  <li>Name every person</li>
  <li>Ask questions and use the answers</li>
  <li>Be a fan of the characters</li>
  <li>Think dangerous</li>
  <li>Begin and end with the fiction</li>
  <li>Think offscreen, too</li>
  </ul>
  <p>&nbsp;</p>
  <h1>GM Moves</h1>
  <ul>
  <li>Use a monster, danger, or location move</li>
  <li>Reveal an unwelcome truth</li>
  <li>Show signs of an approaching threat</li>
  <li>Deal damage</li>
  <li>Use up their resources</li>
  <li>Turn their move back on them</li>
  <li>Separate them</li>
  <li>Give an opportunity that fits a class&rsquo; abilities</li>
  <li>Show a downside to their class, race, or equipment</li>
  <li>Offer an opportunity, with or without cost</li>
  <li>Put someone in a spot</li>
  <li>Tell them the requirements or consequences and ask</li>
  </ul>
  <p>&nbsp;</p>
  <h2>WHEN TO MAKE A MOVE</h2>
  <ul>
  <li>When everyone looks to you to find out what happens</li>
  <li>When the players give you a Golden Opportunity</li>
  <li>When they roll a 6-</li>
  <li>After every move you make, always ask &ldquo;What do you do?&rdquo;</li>
  </ul>
